Support

neues Ticket Helpdesk News & Updates

ServiceTool - Serverbetriebssystem (ID 853)

 

SpH-PaedNet lässt sich nur auf aktuellen Serverbetriebssystemen von Microsoft installieren. Das sind zur Zeit W2012R2, W2016 und W2019. Der W2012R2 Server läuft im Oktober 2023 aus. Informieren Sie sich über Lebenszyklen von MS Servern z.B. hier:

 

 

https://support.microsoft.com/de-de/lifecycle/search?alpha=Windows%20Server%202012%20Standard

 

Allgemeine Empfehlungen zum Umgang mit 'roten' Ampeln erhalten Sie im Dokument -> ID 947

——————————————————————————————

Letzte Bearbeitung: 20.07.2020 - FS